body {
	font-family: 'ubuntu', sans-serif;
	background-image: url(../img/background.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.white-text {
	color: #fff;
}
 .menu-item {
	display: flex;
	justify-content: space-between;
	padding: 18px 79px 18px 79px;
	background: rgba(0, 0, 0, 0.4);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
 }
 .item-title {
	font-size: 22px;
	font-weight: 700;
 }
 .item-link {
	display: flex;
	align-items: center;
 }
 .compass {
	margin-right: 53px;
 }
 .mail {
	margin-right: 24px;
 }
 .calendar {
	margin-right: 24px;
 }
 .item-text-link {
	display: flex;
	font-size: 14px;
 }
 .welcome {
	margin-right: 5px;
 }
 .item-title a:hover {
	color: #01813F;
	transition: 0.5s;
 }
 .calendar:hover path {
	fill: #01813F;
	transition: 0.5s;
 }
 .mail:hover path {
	fill: #01813F;
	transition: 0.5s;
 }
 .compass:hover path {
	fill: #01813F;
	transition: 0.5s;
}
.item-text-link {
	position: relative;
}
.item-text-link::before {
	position: absolute;
	content: "";
	width: 1px;
	height: 19px;
	left: -25px;
	top: 0;
	background: rgba(255, 255, 255, 0.9);
}

.item-text-link a:hover {
	color: #01813F;
	transition: 0.5s;
}
.blanks {
	display: flex;
	justify-content: center;
	margin: 112px 0 0 0;
}
.forms {
	position: relative;
	background-color: #fff;
	width: 444px;
	text-align: center;
}
.forms::before {
	content:"";
	background-color: #3CB878;
	position: absolute;
	width: 18px;
	height: 18px;
	left: 0;
	top: 29px;
}
.sign h2 {
	font-size: 20px;
}
.sign a {
	font-size: 14px;
	color: #3CB878;
}
.sign a:hover {
	color: #01813F;
	transition: 0.5s;
	text-decoration: underline;
}
.sign {
	display: flex;
	justify-content: space-between;
	padding: 30px 60px 15px 60px;
}
.buttons {
	margin-bottom: 31px;
}
.facebook {
	position: relative;
	padding: 16px 20px 16px 66px;
	background: #305DB8;
	border-radius: 5px;
	width: 160px;
	height: 48px;
	color: #fff;
	cursor: pointer;
}
.facebook::before {
	position: absolute;
	content: "";
	height: 28px;
	width: 1px;
	top: 10px;
	left: 48px;
	background: #0A162F;
	mix-blend-mode: normal;
	opacity: 0.1;
}
.facebook:hover {
	background: #022263;
	transition: 0.5S;
}
.facebook-img {
	position: absolute;
	top: 15px;
	left: 15px;
}
.google {
	position: relative;
	padding: 16px 26px 16px 78px;
	background: #DF4A32;
	border-radius: 5px;
	width: 160px;
	height: 48px;
	color: #fff;
	cursor: pointer;
}
.google:hover {
	background: #AB1F09;
	transition: 0.5S;
}
.google::before {
	position: absolute;
	content: "";
	width: 1px;
	height: 28px;
	left: 49px;
	top: 10px;
	background: #2B0D09;
	mix-blend-mode: normal;
	opacity: 0.1;
}
.google-img {
	position: absolute;
	top: 15px;
	left: 15px;
}
.or {
	font-size: 14px;
	margin-bottom: 11px;
	position: relative;
}
.or p {
	color: #848484;
}
.or p::before {
	content: "";
	position: absolute;
	left: 62px;
	background: #F2F2F2;
	top: 7px;
	width: 152px;
	height: 1px;
}
.or p::after {
	content: "";
	position: absolute;
	right: 62px;
	background: #F2F2F2;
	top: 7px;
	width: 152px;
	height: 1px;
}
.form {
	display: flex;
	flex-direction: column;
	padding: 0 60px;
}
.form-input {
	padding: 16px 0 16px 20px;
	margin-bottom: 15px;
	border-radius: 5px;
	border: 1px solid #F2F2F2;
}
.form-input:hover {
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.check {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.check+label {
	display: flex;
	align-items: center;
	user-select: none;

}
.check+label::before {
	content: '';
	display: inline-block;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	flex-shrink: 0;
	flex-grow: 0;
	background-position: center center;
	background-size: 50% 50%;
	margin-right: 8px;
}
.check:checked+label::before {
	background: url(../img/galka.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  }
  .create {
	padding: 16px 99px;
	background: rgba(60, 184, 120, 0.8);
	border-radius: 4px;
	margin-top: 20px;
	margin-bottom: 38px;
	color: #fff;
	cursor: pointer;
  }
  .create:hover {
	background: #01813F;
	transition: 0.5s;
  }
  .terms {
	font-size: 14px;
  }
  .terms a {
	  color: #3CB878;
  }
  .terms a:hover {
	  color: #01813F;
	  transition: 0.5s;
	  text-decoration: underline;
  }